[Desktop Entry]
Encoding=UTF-8
Name=Pschedule task on time
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Pschedule task on time
Exec=pschedule
Terminal=false
Type=Application
Categories=X-SystemSchedule
GenericName=Pschedule task on time
NoDisplay=true

